@font-face {
    font-family: 'Poppins-Medium';
    src: url('Poppins-Medium.eot');
    src: url('Poppins-Medium.eot?#iefix') format('embedded-opentype'),
        url('Poppins-Medium.woff2') format('woff2'),
        url('Poppins-Medium.woff') format('woff'),
        url('Poppins-Medium.ttf') format('truetype'),
        url('Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins-SemiBold';
    src: url('Poppins-SemiBold.eot');
    src: url('Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('Poppins-SemiBold.woff2') format('woff2'),
        url('Poppins-SemiBold.woff') format('woff'),
        url('Poppins-SemiBold.ttf') format('truetype'),
        url('Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins-Regular';
    src: url('Poppins-Regular.eot');
    src: url('Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('Poppins-Regular.woff2') format('woff2'),
        url('Poppins-Regular.woff') format('woff'),
        url('Poppins-Regular.ttf') format('truetype'),
        url('Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
*{
	margin: 0;
	padding: 0;
}
body, html{
	font-family: 'Poppins-Regular', sans-serif;
	overflow-x: hidden;
	font-size: 14px;
	line-height: 21px;
	color: #111111;
	background-repeat: repeat;
	width: 100%;
	max-width: 100%;
	overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Poppins-SemiBold', sans-serif;
	margin: 0;
}
p{
	margin-bottom: 0;
}
.topHeader{
	background-color: #5fbbb9;
	color: #FFF;
	font-size: 13px;
}
.topHeader a{
	color: #FFF;
	margin-left: 15px;
	position: relative;
}
.topHeader a:before{
	content: '';
	position: absolute;
	width: 1px;
	height: 80%;
	background-color: #FFF;
	top: 0; bottom: 0;
	right: -8px;
	margin: auto;
}
.topHeader a:hover{
	display: inline-block;
	color: #000;
}
.topHeader a:last-child:before{
	content: none;
}
.topHeader p.iconBefore{
	padding-left: 20px;
}
.iconBefore{
	position: relative;
}
.iconBefore:before{
	font-family: 'FontAwesome-Solid';
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin:auto;
}
.topHeader .iconBefore:before{
	content: '\f124';
	color: #c13633;
}
.logo{
	border-bottom: 1px solid #dddddd;
}
.logo img{
	width: 190px;
	height: auto;
}
.logo .iconBefore h3{
	font-size: 19px;
	color: #111111;
	margin-bottom: 10px;
}
.logo .iconBefore a{
	font-size: 14px;
	color: #5fbbb9;
}
.logo .iconBefore a:hover{
	color: #000;
}
.logo .iconBefore{
	padding-left: 50px;
}
.logo .iconBefore:before {
    color: #dddddd;
    font-size: 40px;
    top: 16px;
}
.logo .iconBefore.phone:before{
	content: '\f879';
}
.logo .iconBefore.mail:before{
	content: '\f0e0';
	font-family: 'FontAwesome';
}
.logo .iconBefore.time:before{
	content: '\f017';
	font-family: 'FontAwesome';
}
.menu .nav a{
	display: inline-block;
	color: #555555;
	padding: 5px 18px;
	margin: 0 15px;
	border-radius: 20px;
}
.menu .nav a:hover, .menu .nav li.active a{
	background-color: #b6d062;
}
/* Slider */
.slider{
	background-color: #4b9593;
}
.slides .col-md-6{
	float: left;
}
.slides *{
	color: #FFF;
}
.slides h4{
	font-size: 14px;
	font-family: 'Poppins-Regular', sans-serif;
	font-weight: normal;
	padding-bottom: 15px;
	border-bottom: 1px solid #6ea8a7;
	text-transform: none;
	margin-bottom: 30px;
}
.slides h4{
	font-size: 14px;
	font-family: 'Poppins-Regular', sans-serif;
}
.slides h3{
	font-size: 23px;
	font-family: 'Poppins-SemiBold', sans-serif;
	text-transform: none;
	margin-bottom: 30px;
}
.slides p{
	margin-bottom: 30px;
}
.slick-dots li{
	margin: 0 5px;
}
.slick-dots li, .slick-dots li button{
	width: 20px;
	height: 7px;
}
.slick-dots li button::before {
	content: '';
	width: 20px;
	height: 7px;
	border-radius: 15px;
	background-color: #FFF;
}
.slick-dots li.slick-active button:before{
	background-color: #ffd800;
}
.slick-dots{
	left: 20px;
}
.slider .fas{
	font-size: 17px;
	color: #000;
	width: 30px;
	height: 30px;
	line-height: 30px;
	position: absolute;
	right: 0;
	top: 50%;
	background-color: #9dc354;
	text-align: center;
}
.slider .fas.fa-phone-alt{
	top: 56%;
}
.slider .fas:hover{
	color: #FFF;
	background-color: #c13633;
}
/* Section Services */
.services{
	background-image: url(../images/bg_sc_2.jpg);
}
.services .item{
	width: 100%;
	float: left;
	padding: 50px 30px;
	margin-bottom: 30px;
	color: #FFF;
}
.services .item.color1{ background-color: #9dc354;}
.services .item.color2{ background-color: #5fbbb9;}
.services .item.color3{ background-color: #49918f;}
.services .item.color4{ background-color: #c13633;}
.services .item h3{
	font-size: 23px;
	margin-bottom: 30px;
}
.services .item img{
	width: 70px;
	margin-bottom: 30px;
}
.services .text-right h3{
	font-size: 23;
	margin-bottom: 5px;
}
.services .text-right h4{
	font-size: 21;
	font-family: 'Poppins-Medium', sans-serif;
	margin-bottom: 20px;
}
.services .text-right strong{
	color: #4586e0;
}
.services .text-right p{
	margin-bottom: 20px;
}
.services .text-right ul{
	margin-bottom: 20px;
}
.services .text-right li{
	display: inline-block;
	position: relative;
	padding-left: 20px;
}
.services .text-right li::before{
	content: '\f00c';
	font-family: 'FontAwesome-Solid', sans-serif;
	color: #4586e0;
	position: absolute;
	left: 0;
	top: 0; bottom: 0;
	margin: auto;
}
a.btn-small{
	padding: 5px 20px;
	background-color: #9dc354;
	color: #111111;
	margin-bottom: 20px;
	border-radius: 15px;
	display: inline-block;
	margin-bottom: 20px;
}
a.btn-small:hover{
	opacity: .75;
}
.socials a{
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	color: #4586e0;
	border: 1px solid #4586e0;
	border-radius: 50%;
	margin-left: 15px;
}
.socials a:hover{
	background-color: #4586e0;
	color: #FFF;
}
/* Provinces */
.bgProvinces{
	background-image: url(../images/bg-provinces.png);
	background-position: center center;
}
.provinces h3{
	font-family: 'Poppins-Regular', sans-serif;
	font-size: 21px;
	margin-bottom: 20px;
}
.provinces h3 strong{
	font-family: 'Poppins-SemiBold', sans-serif;
}
.provinces .left p{
	margin-bottom: 20px;
	color: #555555;
}
.provinces .left input[type="text"]{
	width: 90%;
	background-color: transparent;
	border: 0;
	border-bottom: 1px solid #111111;
	margin-bottom: 20px;
	float: left;
	padding-bottom: 10px;
	height: 30px;
}
.provinces .left button{
	width: 9%;
	background-color: transparent;
	border: 0;
	border-bottom: 1px solid #111111;
	margin-bottom: 20px;
	float: left;
	color: #111111;
	cursor: pointer;
	padding-bottom: 10px;
	height: 30px;
}
.provinces .left button:hover{
	opacity: .75;
}
.provinces .left h4{
	font-family: 'Poppins-Regular', sans-serif;
	color: #4586e0;
	font-size: 11px;
}
.provinces .right .item:hover span{
	color: #FFF;
}
.provinces .right .item{
	width: 100%;
	height: auto;
	float: left;
	background-color: #f2f2f2;
	margin-bottom: 30px;
}
.provinces .right .item a{
	display: block;
}
.provinces .right .item:hover{
	background-color: #49918f;
}
.provinces .right img{
	width: 100%;
	height: auto;
	margin-bottom: 0;
}
.provinces .right span{
	display: inline-block;
	padding: 15px;
	color: #111111;
}
.provinces .slick-prev, .provinces .slick-next{
	display: block !important;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	color: #111111;
	border: 1px solid #111111;
	left: -48% !important;
	bottom: -20px;
	top: auto;
	background-color: #FFF;
	background-image: none;
}
.team .slick-prev, .team .slick-next{
	display: block !important;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #FFF;
    border: 0;
    right: 8% !important;
    bottom: 40%;
    top: auto;
    background-color: transparent;
    background-image: none;
    left: auto;
}
.team .slick-prev, .team .slick-next{
	background-color: transparent;
}
.team .slick-prev {
    right: 34.5% !important;
}
.provinces .slick-prev:hover, .provinces .slick-next:hover,
.provinces .slick-prev:active, .provinces .slick-next:active,
.provinces .slick-prev:focus, .provinces .slick-next:focus{
	background-color: #b6d062;
	color: #FFF;
}
.team .slick-prev:hover, .team .slick-next:hover,
.team .slick-prev:active, .team .slick-next:active,
.team .slick-prev:focus, .team .slick-next:focus{
	background-color: transparent;
	color: #b6d062;
}
.provinces .slick-prev::before{
	font-family: 'FontAwesome-Solid';
	content: '\f053';
	font-size: 17px;
	line-height: 40px;
	text-align: center;
}
.provinces .slick-next::before{
	font-family: 'FontAwesome-Solid';
	content: '\f054';
	font-size: 17px;
	line-height: 40px;
	text-align: center;
}
.team .slick-prev::before{
	font-family: 'FontAwesome-Solid';
	content: '\f30a';
	font-size: 17px;
	line-height: 40px;
	text-align: center;
	color: #FFF;
}
.team .slick-next::before{
	font-family: 'FontAwesome-Solid';
	content: '\f30b';
	font-size: 17px;
	line-height: 40px;
	text-align: center;
	color: #FFF;
}
.team .slick-next:hover::before, .team .slick-prev:hover::before{
	color: #9dc354;
}
.sliderTeam{
	position: relative;
}
.provinces .slick-next {
    left: -41% !important;
}
div.float-left{
	float: left;
}
.team .left{
    padding: 120px;
    position: relative;
    background-color: #b6d062;
}
.team .right{
    background-color: #4b9492;
    margin-left: -70px;
}
.team .right .item{
	padding: 50px;
}
.bgBefore{
	width: 100%;
	position: relative;
}
.team .left h3{
	margin-bottom: 10px;
}
.team .left span{
	display: inline-block;
	margin-bottom: 10px;
	color: #4586e0;
}
.team .left p{
	margin-bottom: 10px;
}
.team .rs a{
	color: #000;
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	border-radius: 50%;
}
.team .rs a:hover{
	background-color: #000;
	color: #FFF;
}
.team .slick-slide{
	margin-left: 1px;
}
.container{
	width: 1100px;
	max-width: 100%;
}
.title h1{
	font-size: 23px;
	margin-bottom: 10px;
}
.title h2{
	font-size: 25px;
	font-family: 'Poppins-Regular';
}
/* Vidéos */
.videos{
	position: relative;
	color: #FFF;
}
.videos::before, .videos::after{
	content: '';
	position: absolute;
	width: 100%;
	height: 50%;
	left: 0;
	top: 0;
	background-color: #282828;
	z-index: -1;
}
.videos::after{
	top: auto;
	bottom: 0;
	background-color: #b6d062;
}
.videos .left .item{
	width: 100%;
	height: auto;
	float: left;
	background-color: #49918f;
	padding: 30px;
}
.videos .left img{
	margin-bottom: 15px;
}
.videos .left img:hover{
	opacity: .75;
}
.videos .left h2{
	font-size: 17px;
	margin-bottom: 15px;
}
.videos .left h5{
	font-size: 14px;
	font-family: 'Poppins-Regular';
}
.videos .right h3{
	font-size: 23px;
	margin-bottom: 10px;
}
.videos .right h4{
	font-size: 17px;
	font-family: 'Poppins-Regular';
	margin-bottom: 80px;
}
.videos .right{
	position: relative;
}
.videos .right::before{
	font-family: 'FontAwesome-Solid';
	content: '\f10e';
	position: absolute;
	right: 30px;
	top: 10px;
	font-size: 21px;
	color: #39a58e;
}
.videos .slick-dots {
    left: 34.5%;
}
/* Newsletter */
.newsletter{
	position: relative;
	color: #FFF;
}
.newsletter::before, .newsletter::after{
	content: '';
	position: absolute;
	width: 50%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: #49918f;
	z-index: -1;
}
.newsletter::after{
	background-color: #282828;
	left: auto;
	right: 0;
}
.newsletter .left h3{
	font-size: 23px;
	margin-bottom: 15px;
}
.newsletter .left p{
	font-size: 12px;
	margin-bottom: 15px;
}
.newsletter .left input[type="email"]{
	width: 290px;
	background-color: transparent;
	border: 1px solid #FFF;
	border-radius: 20px 0 0 20px;
	height: 40px;
	padding: 5px 10px;
	margin-bottom: 30px;
	float: left;
}
.newsletter .left input[type="button"]{
	width: auto;
	background-color: #b6d062;
	border: 1px solid #b6d062;
	border-radius: 0 20px 20px 0;
	height: 40px;
	padding: 5px 20px;
	margin-bottom: 30px;
	cursor: pointer;
}
.newsletter .left input[type="button"]:hover{
	opacity: .75;
}
.newsletter .left h4{
	font-family: 'Poppins-Regular';
	font-size: 23px;
	margin-bottom: 20px;
}
.newsletter .left .rs{
	text-align: center;
}
.newsletter .left .rs a{
	display: inline-block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #FFF;
	border: 1px solid #FFF;
	border-radius: 50%;
	margin: 0 7px;
	font-size: 19px;
}
.newsletter .left .rs a:hover{
	background-color: #b6d062;
	border-color: #b6d062;
	color: #000;
}
.newsletter .right h3{
	font-size: 23px;
	margin-bottom: 10px;
}
.newsletter .right h4{
	font-family: 'Poppins-Regular';
	margin-bottom: 40px;
}
.newsletter .right a{
	display: inline-block;
	color: #000;
	font-size: 19px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-radius: 50%;
	background-color: #c13633;
}
.newsletter .right a:hover{
	background-color: #9dc354;
}
#cboxOverlay {
    background: #000;
    opacity: 0.7 !important;
    filter: alpha(opacity = 90);
}
/* News */
.news .title h2{
	display: inline-block;
	position: relative;
	margin-bottom: 30px;
}
.news .title h2::before{
	content: '';
	position: absolute;
	width: 80%;
	height: 1px;
	left: 0;
	right: 0;
	margin: auto;
	bottom: -30px;
	background-color: #e1e1e1;
}
.posts a:hover img{
	opacity: .75;
}
.posts *{
	margin-bottom: 15px;
}
.posts h3{
	font-size: 17px;
}
.posts a.link{
	padding: 5px 15px;
	border-radius: 20px;
	display: inline-block;
	background-color: #9dc354;
	color: #FFF;
	margin-bottom: 0;
}
.posts a.link:hover{
	background-color: #282828;
}
/* Footer */
.question *{
	color: #FFF;
	margin-bottom: 10px;
}
.question{
	background-color: #c13633;
	background-image: url(../images/question.jpg);
	background-size: cover;
	background-position: right bottom;
	padding: 60px;
}
.question h1{
	font-family: 'Poppins-Regular';
	font-size: 31px;
}
.question h2{
	font-size: 31px;
}
.question h3{
	font-size: 41px;
	margin-bottom: 0;
}
.footer{
	position: relative;
	color: #FFF;
	overflow: hidden;
}
.footer::before{
	content: '';
	position: absolute;
	left: 0;
	top: 150px;
	background-color: #49918f;
	width: 100%;
	height: 100%;
	z-index: -1;
}
.menuFooter img{
	width: 170px;
	margin-bottom: 20px;
}
.menuFooter h3{
	font-size: 17px;
	margin-bottom: 20px;
}
.menuFooter p{
	margin-bottom: 20px;
}
.menuFooter a{
	display: block;
	color: #FFF;
	margin-bottom: 10px;
	position: relative;
}
.menuFooter a::before{
	content: '\f14a';
	font-family: 'FontAwesome';
	color: #c13633;
	font-size: 15px;
	margin-right: 7px;
}
.menuFooter a:hover{
	color: #000;
}
.menuFooter a.phone, .menuFooter a.email{
	display: block;
	margin-bottom: 20px;
	padding-left: 30px;
	position: relative;
}
.menuFooter a.phone::before, .menuFooter a.email::before{
	content: '\f879';
	font-family: 'FontAwesome-Solid';
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	color: #c13633;
	font-size: 19px;
}
.menuFooter a.email::before{
	content: '\f0e0';
}
.subFooter{
	background-color: #000000;
	color: #FFF;
}
.subFooter a{
	display: inline-block;
	color: #FFF;
}
.subFooter a:hover{
	color: #ffd800;
}
.subFooter .rs a{
	margin-left: 13px;
}
/* About */
.pageHeader img{
	width: 100%;
	height: auto;
	opacity: .8;
}
.pageHeader h1{
	color: #5fbbb9;
	font-size: 31px;
	position: absolute;
	width: 100%;
	text-align: center;
	z-index: 9;
}
strong{
	font-family: 'Poppins-SemiBold';
}
.about a{
	color: #5fbbb9;
	display: inline-block;
}
.about a:hover{
	color: #000;
}
.about a.link:hover{
	background-color: #000;
}
.about a.link{
	padding: 5px 20px;
	display: inline-block;
	border-radius: 20px;
	background-color: #7e88ea;
	color: #FFF;
}
.bgProvinces.about{
	background-image: none;
}
.chiffres .item{
	float: left;
	width: 100%;
	color: #FFF;
	padding: 30px 20px;
	background-size: 30%;
	background-position: right 3px top 3px;
	background-repeat: no-repeat;
}
.chiffres .item.color1{ background-color: #4586e0;}
.chiffres .item.color2{ background-color: #158da8;}
.chiffres .item.color3{ background-color: #39a58e;}
.chiffres .item.color4{ background-color: #e96232;}
.chiffres .item h3{
	font-size: 25px;
	margin-bottom: 10px;
}
.mission{
	background-color: #4586e0;
}
.mission .item{
	width: 100%;
	float: left;
	background-color: #FFF;
	padding: 30px;
}
.mission .item *{
	margin-bottom: 20px;
}
.mission .item img{
	width: auto;
	height: 70px;
}
.mission .item .icon{
	width: 70px;
	height: 70px;
	border-radius: 50%;
	background-color: #7187e8;
	background-size: auto 30px;
	background-repeat: no-repeat;
	background-position: center;
	display: inline-block;
}
.mission .item h3{
	font-size: 19;
}
.mission .item a{
	padding: 5px 20px;
	color: #FFF;
	background-color: #7187e8;
	border-radius: 20px;
	display: inline-block;
}
a.btnSmall{
	padding: 5px 20px;
	color: #FFF;
	background-color: #7187e8;
	border-radius: 20px;
	display: inline-block;
}
a.btnSmall:hover{
	background-color: #282828;
}
/* Categories */
.categories .title h2,
.aboutServices .title h2,
.provinces .title h2,
.partners .title h2{
	position: relative;
	display: inline-block;
}
.categories .title h2::before,
.aboutServices .title h2::before,
.provinces .title h2::before,
.partners .title h2::before{
	content: '';
	position: absolute;
	width: 80%;
	height: 1px;
	left: 0;
	right: 0;
	margin: auto;
	bottom: -30px;
	background-color: #e1e1e1;
}
.categories .item{
	width: 100%;
	float: left;
	overflow: hidden;
	position: relative;
}
.categories .item img{
	width: 100%;
	height: auto;
}
.categories .item h3{
	padding: 15px;
	background-color: #f2f2f2;
	font-size: 19px;
	text-align: center;
}
.categories .item .hover{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #6a9ee6;
	left: 0;
	top: 100%;
	transition: all .5s;
	padding: 20px;
}
.categories .item .hover *{
	color: #FFF;
	margin-bottom: 20px;
}
.categories .item:hover .hover{
	top: 0;
}
.categories .item .hover h4{
	font-size: 19px;
}
.categories .item .hover a{
	background-color: #ffd800;
}
.categories .col-md-4{
	float: left;
}
.categories .slick-dots {
    left: 0;
    right: 0;
    margin: auto;
    bottom: -20px;
}
.categories .slick-dots li button::before{
	background-color: #ffd800;
}
.categories .slick-dots li.slick-active button:before{
	background-color: #6d6dbd;
}
.aboutServices .cols{
	padding: 50px;
	color: #111111;
}
.aboutServices .cols img{
	width: 40px;
	margin-bottom: 20px;
}
.aboutServices .cols h3{
	font-size: 17px;
	font-family: 'Poppins-Regular';
}
.aboutServices .cols:hover{
	background-color: #ffd800;
}
.aboutServices .cols.col1{
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
}
.aboutServices .cols.col2{
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
}
.aboutServices .cols.col3{
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
}
.aboutServices .cols.col4{
	border-bottom: 1px solid #e1e1e1;
}
.aboutServices .cols.col5{
	border-right: 1px solid #e1e1e1;
}
.aboutServices .cols.col6{
	border-right: 1px solid #e1e1e1;
}
.aboutServices .cols.col7{
	border-right: 1px solid #e1e1e1;
}
.aboutServices .cols a{
	display: block;
}
.aboutServices .cols a{
	color: #111111;
}
/* Page provinces */
.provinces.page .item{
	width: 100%;
	float: left;
	height: auto;
	background-color: #FFF;
	box-shadow: 0 0 20px rgba(0, 0, 0, .2);
	padding: 30px;
}
.provinces.page .item *{
	margin-bottom: 20px;
}
.provinces.page .item img{
	width: 70px;
	height: 70px;
	border-radius: 50%;
}
/* Page Province */
.provincesMenu a,
.downloads a{
	display: block;
	padding: 15px;
	background-color: #f2f2f2;
	position: relative;
	margin-bottom: 10px;
	color: #111111;
	padding-left: 45px;
	background-size: 25px;
	background-position: left 10px top 12px;
	background-repeat: no-repeat;
}
.provincesMenu a:hover,
.provincesMenu a.active,
.downloads a:hover{
	background-color: #ffd800;
}
.provincesMenu a:hover::before, .provincesMenu a.active::before{
	content: '\f0da';
    font-family: 'FontAwesome-Solid';
    font-size: 27px;
    color: #ffd800;
    position: absolute;
    right: -8px;
    top: 32%;
    bottom: 0;
    margin: auto;
}
.province .form{
	background-color: #f2f2f2;
	width: 100%;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
}
.province .form *{
	margin-bottom: 20px;
}
.province .form input, .province .form select{
	margin-bottom: 10px;
}
.province .form input,
.province .form select,
.province .form textarea{
	width: 100%;
	height: 30px;
	border: 0;
	background-color: #FFF;
	padding: 5px 10px;
}
.province .form textarea{
	height: 90px;
}
.province .form input.btnSmall{
	width: auto;
	height: auto;
	padding: 10px 30px;
	border-radius: 20px;
	color: #FFF;
	border: 0;
	background-color: #6d6dbd;
	margin-bottom: 0;
}
.province .form input.btnSmall:hover{
	background-color: #282828;
}
.province .form h3{
	color: #4586e0;
	font-size: 17px;
}
.downloads a{
	padding-left: 40px;
	color: #111111;
}
.downloads a:hover::after{
	content: '\f019';
    font-family: 'FontAwesome-Solid';
    font-size: 21px;
    color: #111111;
    position: absolute;
    right: 20px;
    top: 15px;
    bottom: 0;
    margin: auto;
}
.downloads a::before{
	content: '\f15c';
    font-family: 'FontAwesome';
    font-size: 21px;
    color: #111111;
    position: absolute;
    left: 15px;
    top: 15px;
    bottom: 0;
	margin: auto;
	color: #6a9ee6;
}
.downloads a:hover::before{
	color: #111111;
}
.downloads a.pdf::before{
	content: '\f1c1';
}
.downloads a.dollar::before{
	content: '\f155';
	font-family: 'FontAwesome-Solid';
}
.provinceContent img,
.provinceContent h1,
.provinceContent h2,
.provinceContent h3,
.provinceContent h4,
.provinceContent h5,
.provinceContent h6,
.provinceContent p
{
	margin-bottom: 20px;
}
.provinceContent h1{
	font-size: 27px;
	font-family: 'Poppins-Regular';
}
.provinceContent h1 strong{
	font-family: 'Poppins-SemiBold';
}
.provinceContent h2{
	font-size: 15px;
	color: #6a9ee6;
	font-family: 'Poppins-Regular';
}
.provinceContent h4{
	font-size: 15px;
	font-family: 'Poppins-Regular';
	padding: 30px;
	background-color: #f2f2f2;
	border-left: 2px solid #6d6dbd;
	line-height: 25px;
}
.provinceContent .categoriesVisa *{
	margin-bottom: 10px;
}
.provinceContent .categoriesVisa h3{
	font-size: 17px;
}
.provinceContent .categoriesVisa .col-md-4{
	margin-bottom: 30px;
}
a img:hover{
	opacity: .75;
}
/* Page Visa */
.visa .provincesMenu a{
	padding-left: 15px;
}
.visa .provinceContent h2{
	color: #111111;
	font-size: 21px;
}
.visa .provinceContent h3{
	font-size: 17px;
}
.visa .provinceContent h1{
	margin-bottom: 10px;
}
.apply h3{
	padding-bottom: 20px;
	border-bottom: 1px solid #e1e1e1;
	position: relative;
}
.apply h3::before{
	content: '\f054';
	font-family: 'FontAwesome-Solid';
	position: absolute;
	font-size: 14px;
	width: 25px;
	height: 25px;
	background-color: #6d6dbd;
	border-radius: 50%;
	right: 10px;
	top: 1px;
	text-align: center;
	line-height: 25px;
	color: #FFF;
}
.process{
	background-color: #6d6dbd;
}
.partners .col-md-3{
	margin-bottom: 30px;
}
.partners .item{
	width: 100%;
	float: left;
	height: auto;
	padding: 20px;
	border: 1px solid transparent;
}
.partners .item img{
	/* filter: grayscale(100%); */
	opacity: .3;
	transition: all .5s;
}
.partners .item:hover{
	border: 1px solid #282828;
}
.partners .item:hover img{
	/* filter: grayscale(0); */
	opacity: 1;
}



















.slick-dotted.slick-slider{ margin-bottom: 0;}
.backToTop{
	position: fixed;
	right: 30px;
	bottom: 100px;
	width: 40px;
	height: 40px;
	background-image: url(../images/top.svg);
	background-repeat: no-repeat;
	background-size: 25px;
	background-position: center;
	z-index: 11;
	display: none;
	border-radius: 50%;
	border: 2px solid #131f67;
	text-align: center;
}
.backToTop.white{
	border-color: #FFF;
	background-image: url(../images/top-white.svg);
	background-color: transparent;
}
.messagesV p.valide{
	font-size: 13px;
	color: green;
	margin-bottom: 5px;
}
.messagesV p.error{
	font-size: 13px;
	color: #FFF;
	margin-bottom: 5px;
}
.card-columns{ width: 100%;}
@media (min-width: 576px) {
    .card-columns {
        column-count: 2;
    }
}

@media (min-width: 768px) {
    .card-columns {
        column-count: 3;
    }
}

@media (min-width: 992px) {
    .card-columns {
        column-count: 4;
    }
}

@media (min-width: 1200px) {
    .card-columns {
        column-count: 4;
    }
}
.msgs{
  position: fixed;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  text-align: center;
  vertical-align: middle;
  display: none;
  top: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 999;
}
.msg{
  position: fixed;
  width: 80%;
  height: 80vh;
  text-align: center;
  background-color: #FFF;
  overflow-y: auto;
  /*box-shadow: 4px 6px 10px rgba(0,0,0,0.4);*/
  padding: 30px 40px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  max-width: 100%;
}
.msg p{
  font-size: 21px;
  color: #f08b86 !important;
  margin: 0;
  background: #FFF;
  padding: 30px;
}
.fermer{
  background-image: url(../images/close.svg);
  background-size: cover;
  height: 25px;
  width: 25px;
  position: absolute;
  right: 15px;
  top: 15px;
  z-index: 999;
  cursor: pointer;
}
.popup{
	height: 0;
	overflow: hidden;
	-webkit-transition: all .3s; /* Safari */
    transition: all .3s;
}
.popup.active{
	padding: 60px 0 0;
	display: block;
	height: auto;
}
.popup .fermer{
	position: static;
	width: 25px;
	height: 25px;
	background-image: url("../images/close.svg");
	background-size: 25px;
	background-position: center;
	float: right;
	margin: 0 0 20px;
}
.popup img{
	width: 100%;
	margin: 0 0 20px;
}
.popup h3{
	font-size: 31px;
	margin: 0 0 20px;
}
.popup p{
	margin: 0 0 10px;
}
.fermer:hover{
	opacity: 0.7;
}

.borderGray{
	border: 1px solid #c8c8c8;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  opacity: 0.7;
  color: #3b3b3c;
}
::-moz-placeholder { /* Firefox 19+ */
  opacity: 0.7;
  color: #3b3b3c;
}
:-ms-input-placeholder { /* IE 10+ */
  opacity: 0.7;
  color: #3b3b3c;
}
:-moz-placeholder { /* Firefox 18- */
  opacity: 0.7;
  color: #3b3b3c;
}

.newsletter ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	opacity: 0.5;
	color: #FFF;
  }
.newsletter ::-moz-placeholder { /* Firefox 19+ */
	opacity: 0.5;
	color: #FFF;
  }
.newsletter :-ms-input-placeholder { /* IE 10+ */
	opacity: 0.5;
	color: #FFF;
  }
 .newsletter :-moz-placeholder { /* Firefox 18- */
	opacity: 0.5;
	color: #FFF;
  }

.search ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	opacity: 0.5;
	color: #000;
  }
.search  ::-moz-placeholder { /* Firefox 19+ */
	opacity: 0.5;
	color: #000;
  }
.search :-ms-input-placeholder { /* IE 10+ */
	opacity: 0.5;
	color: #000;
  }
.search :-moz-placeholder { /* Firefox 18- */
	opacity: 0.5;
	color: #000;
}
img{
	max-width: 100%;
	height: auto;
}
input.error, textarea.error{
	border-color: #F00 !important;
	color: #F00 !important;
	background-color: transparent !important;
}
.preload{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #5fbbb9;
	left: 0;
	top: 0;
	z-index: 99999;
	position: fixed;
}
.preload div{
	width: 200px;
	height: 100px;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	text-align: center;
}
.preload .logo{
	max-width: 200px;
	margin: -30px 0 30px
}
.preload .load{ max-width: 50px; }
.thumbnail{
	padding: 0;
	border: 0;
	border-radius: 0;
}

div.section{ 
	display: block;
	clear: both;
	position: relative;
	height: auto;
	z-index: 1;
	background-size: cover;
	background-position: center bottom;
	background-repeat: no-repeat;
}
.black{ background-color: #000; }
.red{ background-color: #ca222b; }
.gray{ background-color: #f6f6f6; }
.white{ background-color: #FFF; }
.cb{
	clear: both;
	width: 100%;
	float: left;
	height: 1px;
}
a:hover, a:focus{
	text-decoration: none;
	-webkit-transition: all .3s; /* Safari */
    transition: all .3s;
    cursor: pointer;    
}
/*margin*/
.paddingRightLeft{
	padding: 0 15px;
}
.paddingMin{
	padding-left: 5px;
}
.noPadding{ padding: 0; }
.mb1{margin-bottom: 10px;}
.mb2{margin-bottom: 20px;}
.mb3{margin-bottom: 30px;}
.mb4{margin-bottom: 40px;}
.mb5{margin-bottom: 50px;}
.mb6{margin-bottom: 60px;}
.mb7{margin-bottom: 70px;}
.mb8{margin-bottom: 80px;}
.mb9{margin-bottom: 90px;}
.mb10{margin-bottom: 100px;}
.mt1{margin-top: 10px; }
.mt2{margin-top: 20px; }
.mt3{margin-top: 30px; }
.mt4{margin-top: 40px; }
.mt5{margin-top: 50px; }
.mt6{margin-top: 60px; }
.mt7{margin-top: 70px; }
.mt8{margin-top: 80px; }
.mt9{margin-top: 90px; }
.mt10{margin-top: 100px; }
/*Padding*/

.pt1{padding-top: 10px;}
.pt15{padding-top: 15px;}
.pt2{padding-top: 20px;}
.pt3{padding-top: 30px;}
.pt4{padding-top: 40px;}
.pt5{padding-top: 50px;}
.pt6{padding-top: 60px;}
.pt7{padding-top: 70px;}
.pt8{padding-top: 80px;}
.pt9{padding-top: 90px;}
.pt10{padding-top: 100px;}

.pb1{padding-bottom: 10px;}
.pb15{padding-bottom: 15px;}
.pb2{padding-bottom: 20px;}
.pb3{padding-bottom: 30px;}
.pb4{padding-bottom: 40px;}
.pb5{padding-bottom: 50px;}
.pb6{padding-bottom: 60px;}
.pb7{padding-bottom: 70px;}
.pb8{padding-bottom: 80px;}
.pb9{padding-bottom: 90px;}
.pb10{padding-bottom: 100px;}
ul, ol{
	list-style: none;
	padding: 0;
	margin: 0;
}
img{ max-width: 100%; }

.for-desktop{ display: inline-block !important; }
.for-mobile{ display: none !important; }

@media screen and (max-width: 768px) {
	.for-mobile{ display: inline-block !important; }
	.for-desktop{ display: none !important; }
	
}

@media screen and (max-width: 650px) {
	div.section.topHeader{
		display: none;
	}
	div.section.logo .col-8{
		display: none;
	}
	.nav-mobile{
		top: -50px;
	}
	.section.text-center.menu.pt2.pb2 {
		padding: 0;
	}
	.nav .nav-list{
		padding: 30px 0;
	}
	.nav-item, .menu-item {
		text-align: right;
		margin-bottom: 10px;
	}
	.slick-dots {
		left: 20px;
		bottom: -10px;
	}
	.slides img {
		margin-bottom: 20px;
	}
	.services .item{
		margin-bottom: 0;
	}
	.provinces .left h4 {
		margin-bottom: 30px;
	}
	.provinces .slick-prev, .provinces .slick-next {
		left: 37% !important;
		bottom: -50px;
	}
	.provinces .slick-next {
		left: auto !important;
		right: 37% !important;
	}
	.team .left {
		padding: 30px;
	}
	.team .right {
		margin-left: 0;
	}
	.team .slick-prev, .team .slick-next{
		right: 40% !important;
		bottom: -20px;
	}
	.team .slick-prev{
		right: auto !important;
		left: 40% !important;
		bottom: -20px;
	}
	.videos::before, .videos::after{
		content: none;
	}
	.videos .left .item img{
		width: 100%;
		height: auto;
	}
	.videos .left .item {
		background-color: transparent;
		padding: 20px;
	}
	.videos .left {
		background-color: #282828;
	}
	.videos .right{
		background-color: #b6d062;
		padding: 30px;
		padding-bottom: 60px;
	}
	.videos .right h4 {
		margin-bottom: 30px;
	}
	.videos .slick-dots {
		left: 0;
		right: 0;
		margin: auto;
		bottom: 20px;
	}
	.videos .right::before {
		right: 50px;
		top: 30px;
	}
	.newsletter::before, .newsletter::after{
		content: none;
	}
	.newsletter .left{
		background-color: #49918f;
		padding: 30px;
	}
	.newsletter .right{
		background-color: #282828;
		padding: 30px;
	}
	.posts .col-md-4{
		margin-bottom: 50px;
	}
	.question{
		background-image: none;
		padding: 30px;
	}
	.menuFooter .col-md-3{
		margin-bottom: 30px;
	}
	.subFooter .text-left{
		text-align: center !important;
		margin-bottom: 20px;
	}
	.subFooter .text-right{
		text-align: center !important;
	}
	.newsletter .left input[type="email"] {
		width: 100%;
		border-radius: 20px;
	}
	.newsletter .left input[type="button"]{
		border-radius: 20px;
	}
}